PHP ��U
前一頁 |  | 下一頁

# newt_form_add_components

(PECL)

newt_form_add_components -- Add several components to the form

## Description

void newt_form_add_components ( resource form, array components )

Adds several components to the form which is passed as the first parameter.

## Parameters

form

  Form to which components will be added

components

  Array of components to add to the form

## �Ѧ�

newt_form_add_component()

前一頁 | 內容 | 下一頁
newt_form_add_component | 上一層 | newt_form_add_host_key